/* This is your portal's Branding CSS file. You can find information on ClickHelp branding in the following topic:
   http://doc.clickhelp.co/articles/clickhelp-documentation/branding-general-information
*/

/* === Application header / main menu styles === */

/* General styles */

.dxcaLoadingPanel_DefaultTheme .dxlp-loadingImage, 
.dxlpLoadingPanel_DefaultTheme .dxlp-loadingImage,
.dxlpLoadingPanelWithContent_DefaultTheme .dxlp-loadingImage
{ /* Uncomment to change the color of all "Loading..." animations to blue. The color does not have to be the same for all the properties */
  /*border-left-color: #42b4e4 !important;
  border-right-color: #42b4e4 !important;
  border-bottom-color: #42b4e4 !important;*/
}

.BaseMaster_mainMenuContainer
{  
  /* Uncomment the following lines to get custom header background image */
  /*background-image: url('/resources/Storage/Templates/Projects/Minimalist/escheresque.png') !important;
  background-repeat: repeat !important;*/
  
  /* Uncomment the following lines to get light gray header background */
 /* background-color: #efefef !important;
  background-image: none !important;*/
}

.CHMenu_menuItem a,
.BaseMaster_profileLink
{
  /* This line makes header links blue for readers */
  /*color: #42b4e4 !important;*/
  /* Uncomment the following line to get red header links */
  /*color: red !important;*/
}

.CHMenu_menuItem:hover a,
/* The two extra selectors below are for the "Log In" / user profile link - you can style them separately if needed */
.BaseMaster_profileLink:hover,
.BaseMaster_profileLink:hover a
{
  /* These lines make header links white with blue background on hover */
  /*color: white !important;
  background-color: #42b4e4 !important;*/
  /* Uncomment the following line to get black header links with yellow background on hover */
  /*color: black !important;
  background-color: yellow !important;*/
}

.dxm-hovered,
.dxm-hovered a.dx
{ /* Uncomment to make the My Profile and Log Out dropdown menu items blue and white on hover for Power Readers */
  /*color: white !important;
  background-color: #42b4e4 !important;*/
}

/* Mobile-specific styles */

.BaseMaster_offCanvasHeader
{ /* Uncomment the following line to get light gray background in mobile menu header */
  /* background-color: #efefef !important; */
} 

.BaseMaster_hamburgerMenuIcon:hover
{ /* Uncoment the following lines to make the mobile "hamburger" button hover color blue and white */
  /*background-color: #42b4e4 !important;
  color: white !important;*/
}

.CHMenu_menuItemSelected
{ /* Change the underline color for the selected mobile menu item.
     Also affects selected item in Web Help navigation panel */
  border-bottom-color: #42b4e4 !important;
}

.dxeFocused_DefaultTheme
{ /* Change the focused edit box border color to blue */
  border-color: #42b4e4 !important;
}

.dxRipple
{ /* This changes the color of the ripple which appears on clicks to gray */
  background-color: rgba(180,180,180,.4) !important;
}

/* Web Help */

/* Navigation panel */
.WebHelp_navMenu
{ /* Uncomment the following line to get light gray navigation panel background */
  /* background-color: #efefef !important; */
}

/* === TOC styles === */

.ArticleSelector_tabContent
{ /* Uncomment the line below to make the TOC / Index navigation panel have light-gray background */
  /*background-color: #efefef !important;*/
}

.TocTreeLight_container .CHTree_nodeFocused 
{ /* Set background color for the focused TOC tree node */
  /*background-color: #42b4e4 !important;
  color: white !important;*/
}

.TocTree_tocNode.TocTreeLight_imgTopic
{
  /* Uncomment the following lines to replace the default topic icon with an icon from Storage */
  /*background-image: url('/resources/Storage/info.png') !important;*/
}

.TocTree_tocNode.TocTreeLight_imgBook
{
  /* Uncomment the following lines to replace the default "book" folder icon with an icon from Storage */
  /*background-image: url('/resources/Storage/info.png') !important;*/
}

.TocTree_tocNode.TocTreeLight_imgBook_open
{
  /* Uncomment the following lines to replace the default "open book" folder icon with an icon from Storage */
  /*background-image: url('/resources/Storage/warning.png') !important;*/
}

/* === Tab styles === */

.dxtc-activeTab a, 
.dxtc-tabHover a
{ /* Set background color for active / hovered tabs */
  background-color: #42b4e4 !important;
}

.dxtc-leftIndent, 
.dxtc-activeTab, 
.dxtc-tab, 
.dxtc-spacer, 
.dxtc-rightIndent, 
.dxtc-sbWrapper, 
.dxtc-sbIndent, 
.dxtc-sbSpacer
{ /* Set color for the base border lines near the tabs */
  border-top-color: #42b4e4 !important;
}

/* === Topic header styles === */

/* NOTE: You can also change header visibility and control elements displayed in it via the "Reader Experience section of global or project settings */
.ArticleEditor_header
{
  /* Uncomment the following lines to get black topic header with white text */
  background-color: #1b3d6d !important;
  color: white !important;
  padding: 16px !important;
}

.ArticleEditor_title
{
  /* Uncomment the following line to get red topic title */
  color: white !important;
  padding-right: 9px;
  font-size: 26px;
  font-weight: 700;
}

.CHImageButton
{
  color: white !important;
}

.CHImageButton:hover
{ /* Uncomment the following line to set hover background color for image buttons like Print or Remove Highlighting */
  background-color: rgba(255, 255, 255, .3) !important;
}

.ArticleEditor_pnlWorkflow
{
  color: white !important;
}

.dxeListBoxItemSelected_DefaultTheme,
.dxeListBoxItemHover_DefaultTheme.dxeListBoxItemSelected_DefaultTheme
{ /* Set background color for the selected publication in the publications dropdown */
  background-color: #42b4e4;
  color: white;
}

/* === "Was It Helpful?" widget styles === */

.ArticleEditor_btnWasItHelpful
{ /* Set colors for the Yes/No buttons */
  background-color: #42b4e4 !important;
  color: white !important;
  border:  none !important;
}

/* === Search page styles === */ 

/* The following rules make the search result links, the Search button and the filter tree have blue background with black text. */

.BaseMaster_mainMenuContainer .dxeFocused_DefaultTheme,
.BaseMaster_contentContainer .dxeFocused_DefaultTheme
{ /* Set border color for focused Search edit boxes in the app header and on the Search page */
  border-color: #42b4e4;
}

/* Set colors for the Search box completion window and its items */

.SearchControl_results a,
.SearchBox_completionWindow .SearchBox_moreResultsItem a
{
  color: #42b4e4 !important;
}

.SearchBox_completionWindow .CHListBox_item:hover
{  
  background-color: #42b4e4 !important;
}

.SearchBox_completionWindow .CHListBox_item:hover .ArticleCompletionBox_item,
.SearchBox_completionWindow .CHListBox_item:hover .ArticleCompletionBox_projectName,
.SearchBox_completionWindow .CHListBox_item:hover a
{
  color: white !important;
}

/* Set colors for the Search button */

a.SearchBox_button
{
  color: white !important;
  background-color: #42b4e4 !important;
}

a.SearchBox_button:hover
{
  color: black !important;
  background-color: #E7E3E7 !important;
}

.SearchControl_filterByContainer .dxeButtonEditButtonHover_DefaultTheme,
.SearchControl_filterByContainer .dxeButtonEditButtonPressed_DefaultTheme
{ /* Change the filter dropdown arrow color on hover */
  background-color: #42b4e4 !important;
}

/* Set colors for projects filter on the Search page */

.ProjectsTreeDropdown_dropDownContainer .CHTree_nodeFocused
{ /* Set the focused node color in the project filter dropdown on the Search page */
  background-color: #42b4e4 !important;
  color: white !important;
}

.CHTree_node:hover,
.CHListBox_item:hover
{
  background-color: #E7E3E7 !important;
  color: black !important;
}

/* Uncomment the following two rules to specify different styles for odd and even search results */
/*.SearchResults_itemOdd
{
  background-color: #EFEFEF !important;
}

.SearchResults_itemEven
{
  background-color: white !important;
}*/

/* Added automatically during the ClickHelp Oasis update - BEGIN */
.Articles_navExpandCollapseSeparator:hover .Articles_btnNavExpandCollapse,
.Articles_navExpandCollapseSeparator:hover::before
{
background-color: #696969 !important;
}
.extUser_page .CHTree_node:hover .TocTreeLight_imgBook,
.extUser_page .CHTree_nodeFocused .TocTreeLight_imgBook,
.ReaderUiPreview_tocNodeHover .TocTreeLight_imgBook
{
background-image: url('/App_Themes/DefaultTheme/Icons/folder_glyph.png');
}

.extUser_page .CHTree_node:hover .TocTreeLight_imgBook_open,
.extUser_page .CHTree_nodeFocused .TocTreeLight_imgBook_open,
.ReaderUiPreview_tocNodeHover .TocTreeLight_imgBook_open
{
background-image: url('/App_Themes/DefaultTheme/Icons/folder_glyph_open.png');
}

.extUser_page .CHTree_node:hover .TocTreeLight_imgTopic,
.extUser_page .CHTree_nodeFocused .TocTreeLight_imgTopic,
.ReaderUiPreview_tocNodeHover .TocTreeLight_imgTopic
{
background-image: url('/App_Themes/DefaultTheme/Icons/topic.png');
}

/* Added automatically during the ClickHelp Oasis update - END */

.ArticleEditor_templateHeader .ArticleEditor_btnArticleLink,
.ArticleEditor_templateHeader .ArticleEditor_btnPrint
{
  /*display: none;*/
}

/* Tellabs-specific styling */
div.page-footer
{
  margin-top: 30px;
  padding: 9px;
  color: white;
  background-color: #1e2123;
  text-align: center;
}

/* Added automatically during the ClickHelp Rainbow update - BEGIN */

.inlineCode{font-family:"Consolas",monospace;color:#696969;background:#f6f7f9;padding:3px;border-radius:3px}.CHMemberTable{border:1px solid #e7ecf0;border-radius:3px;border-collapse:collapse;width:100%}.CHMemberTable tr:nth-child(even){background-color:#f5f7f9}.CHMemberTable td{border-bottom:1px solid #f5f7f9;vertical-align:baseline;padding:10px}.CHMemberTable td p{margin:0;line-height:1.5}.CHMemberTable>tr>td:first-child,.CHMemberTable>tbody>tr>td:first-child{line-height:1;white-space:nowrap}.CHMemberTable>tr>td:nth-child(2),.CHMemberTable>tbody>tr>td:nth-child(2){font-family:"Consolas",monospace;color:#8792a2;white-space:nowrap}.CHMemberTable>tr>td:last-child,.CHMemberTable>tbody>tr>td:last-child{width:100%}.CHMemberTable_optionalMark,.CHMemberTable_requiredMark{font-family:monospace;font-size:.9em;text-transform:uppercase}.CHMemberTable_requiredMark{color:#ed6055}.CHHttpRequest{width:100%;table-layout:fixed;border:none;border-collapse:collapse;border-spacing:0;margin-top:1em}.CHHttpRequest_headerImg,.CHHttpRequest_headerText{padding-top:5px;padding-bottom:8px;font-weight:bold}.CHHttpRequest_get .CHHttpRequest_headerImg,.CHHttpRequest_put .CHHttpRequest_headerImg{width:40px}.CHHttpRequest_post .CHHttpRequest_headerImg{width:47px}.CHHttpRequest_delete .CHHttpRequest_headerImg{width:63px}.CHHttpRequest_headerImg{padding-right:10px}.CHHttpRequest_headerImg img{vertical-align:middle}.CHHttpRequest_headerText{width:100%}.CHHttpRequest_code{font-family:"Consolas",monospace;font-size:14px;color:#696969;background:#f6f7f9;border-radius:4px;padding:10px 16px}.CHResponseCode_good,.CHResponseCode_warning,.CHResponseCode_error{font-weight:bold;margin-bottom:0}.CHResponseCode_good+p,.CHResponseCode_warning+p,.CHResponseCode_error+p{margin-top:0}.CHResponseCode_good::before,.CHResponseCode_warning::before,.CHResponseCode_error::before{content:" ";display:inline-block;height:10px;width:10px;border-radius:50%}.CHResponseCode_good::before{background:#27cb7c}.CHResponseCode_warning::before{background:#ff9d3d}.CHResponseCode_error::before{background:#ff4741}

/* Added automatically during the ClickHelp Rainbow update - END */